# Class CustomSnap

#### Hierarchy

- Snap
  - CustomSnap

- Defined in src/editing/Snapping.js:35

#####
Index

### Constructors

constructor

## Constructors

### constructor

- new CustomSnap(options: Options): CustomSnap

- #### Parameters

  - ##### options: Options

  #### Returns CustomSnap

  Overrides olInteractionSnap.constructor

  - Defined in src/editing/Snapping.js:39

Generated using TypeDoc